<% 
dim Lang_Keyword(23) 
Lang_Keyword(1) = "請輸入關鍵詞名稱！" 
Lang_Keyword(2) = "輸入的關鍵詞已存在, 請不要重複添加！" 
Lang_Keyword(3) = "添加關鍵詞" 
Lang_Keyword(4) = "編輯關鍵詞" 
Lang_Keyword(5) = "暫無數據可供更新！" 
Lang_Keyword(6) = "更新關鍵詞，ID" 
Lang_Keyword(7) = "刪除關鍵詞，ID" 
Lang_Keyword(8) = "關鍵詞添加" 
Lang_Keyword(9) = "鏈接名稱：" 
Lang_Keyword(10) = "鏈接屬性：" 
Lang_Keyword(11) = "內鏈" 
Lang_Keyword(12) = "外鏈" 
Lang_Keyword(13) = "鏈接地址：" 
Lang_Keyword(14) = "排序序號：" 
Lang_Keyword(15) = "關鍵詞編輯" 
Lang_Keyword(16) = "屬性" 
Lang_Keyword(17) = "名稱" 
Lang_Keyword(18) = "鏈接" 
Lang_Keyword(19) = "序號" 
Lang_Keyword(20) = "操作" 
Lang_Keyword(21) = "用於引導客戶瀏覽某一個商品或某一類商品；" 
Lang_Keyword(22) = "內鏈的網址為自動生成，外鏈的網址為自行定義；" 
Lang_Keyword(23) = "如關鍵詞為""<font color=red>數碼相機</font>""，屬性為內鏈，客戶點擊""<font color=red>數碼相機</font>""將瀏覽到所有商品名稱中包含""<font color=red>數碼相機</font>""的商品。" 
%>